@charset "UTF-8";

/* ==========================================
 入学案内 TOP
========================================== */

/* override
------------------------------------------ */

.text_contents {
	padding-bottom: 100px;
}


/* contents
------------------------------------------ */

/* タイトル
--------------------------- */
#admission .title {
	padding-top: 55px;
	background-image: url(../images/ttl_bg_admission.png);
	background-size: 130px auto;
	background-repeat: no-repeat;
	background-position: top center;
}

@media only screen and (max-width: 767px) {
	#admission .title {
		padding-top: 50px;
	}
}


/* 見出し下テキスト
--------------------------- */
.intro_txt {
	text-align: center;
	padding-bottom: 50px;
}

@media only screen and (max-width: 480px) {
	.intro_txt {
		text-align: left;
		padding-bottom: 1em;
	}
}


/* リンク
--------------------------- */
.admission_link {
	display: flex;
	justify-content: space-around;
}

.admission_link .shadow_box {
	display: flex;
	width: 46%;
	flex-direction: column;
	position: relative;
	margin-bottom: 30px;
}

.admission_link .admission_link_text {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.admission_link .lists {
	margin-bottom: 1em;
}

.admission_link .list {
	margin-bottom: 1em;
	list-style-type: disc;
}
.admission_link .list li {
	margin-left: 1.5em;
}

.admission_link .more_btn_wrapper {
	margin-top: auto;
}

@media only screen and (max-width: 767px) {
	.admission_link {
		display: block;
	}
	
	.admission_link .shadow_box {
		width: 95%;
		margin-bottom: 5vw;
	}
}
@media only screen and (max-width: 480px) {

}

